/* Os estilos de cada info vão neste CSS */
body{
	background-image:url(fundo.jpg)!important;
	background-repeat:no-repeat!important;
	background-position:0px 34px!important;
	height:570px;
}

div#conteudo li a {
	height: 90px!important;
	width:128px!important;
	
	}
div#conteudo li {
	height: 90px!important;
	width:128px!important;
	}
/*capa*/

#abertura p{
	color:#514c43!important;
	
}
#abertura b{color:#514c43!important;}
#abertura i{color:#514c43!important;}
a.veja{margin-top:0px!important;}

/*internas*/
#imagem-grande{
	height:570px !important;}
#imagem-grande #legenda{
	margin:0px 10px 0px 0px!important;
	color:#fad44e!important;
	height:auto!important;
	
}
#imagem-grande #foto-grande{
	margin:0px 0px 0px 0px!important;
	/*border:none!important;*/
}
#imagem-grande #legenda h3{
	font-size:40px!important;
	line-height:53px!important;
	color:#ccc!important;
	margin:10px 0px -10px 0px!important;
}
#imagem-grande #legenda p{
	color:#fff!important;
	font-size:14px!important;
	padding: 20px 10px 20px 0;
}
#imagem-grande #legenda p strong{

	font-size:24px!important;

	
}
#imagem-grande #legenda p b{

	font-size:20px!important;
	color:#eaece7!important;
	line-height:22px;

	
}
#imagem-grande #legenda strong{
	color:#ffffff!important;
	font-size:14px!important;
}
#imagem-grande #legenda em{
	color:#ffffff!important;
	font-size:14px!important;
}
#imagem-grande #legenda i{
	color:#ffffff!important;
	font-size:14px!important;
}
#imagem-grande #legenda p.credito{
	font-size:10px!important;
	color:#978e81!important;
}
